/*
Theme Name:     SuperPixel V2 - Child Theme
Theme URI: 		http://lovesuperpixel.com
Description:    A CMS for SuperPixel 
Author:         SuperPixel
Theme URI: 		http://lovesuperpixel.com
Template:       superpixel-v2
Version:        4.0.5
*/

/**********Additional CSS Changes to the theme**********/

/******Home page******/
/*Slider margin issue*/
.page-id-6 .wpb_content_element {
	margin-bottom: 0!important;
}

.portfolio-home-wrapper {
	border: none!important;
}

/******Page Titles******/
.mk-title-box span {
	font-weight: 400;
	padding: 10px 40px;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.40);
}

/******Meet the team******/
.mk-employees.simple-style .mk-employee-item .team-member-position {
	letter-spacing: 0;
}

.about-stages, .about-stages-img {
	min-height: 530px!important;
	height: 530px; 
}

.about-stages, .about-stages-2 {
	padding:70px!important;
}

.about-stages h1, .about-stages h3, .about-stages p,
.about-stages-2 h1, .about-stages-2 h3, .about-stages-2 p {
	color:#fff!important;
}

.about-stages-2 {
	min-height: 415px!important;
	height: 415px;
}

/******Clients******/
.mk-clients-shortcode .client-logo {
	filter: alpha(opacity=@opacity * 100)!important;
	-moz-opacity: 90!important;
	-khtml-opacity: 90!important;
	opacity: 90!important;
	opacity: .9!important;
}

/******CTA STRIPS******/
.cta-copy h3 {
	color: #fff!important;
	font-weight: 400!important;
	font-size: 30px;
	text-transform: none!important;
	margin-top: 10px;
}


/*******Services*******/
.service-copy h2 {
	color: #fff!important;
	margin-top: 50px;
}
.service-copy p, .service-copy-alt p {
	font-size: 16px;
	line-height: 24px;
	max-width: 65%;
	color: #fff;
}


/******Portfolio-Section******/
.portfolio-copy {
	padding:70px!important;
}

.portfolio-copy-lurgan {
	padding:70px 70px 0 70px!important;
}

.portfolio-copy-leagues,
.portfolio-copy-metro {
	padding:70px 70px 0 70px!important;
}

.portfolio-copy-metro-2 {
	padding: 0 70px 70px 70px!important;
}

.portfolio-copy-peerlink {
	padding: 70px 70px 70px 0!important;
}

.portfolio-copy-advokit {
	padding: 0 70px!important;
}

.portfolio-copy-button {
	padding:70px 70px 0 70px!important;
}

.portfolio-button {
	margin-left: 70px;;
}

.ref-copy-right {
	margin-right: 150px;
}

.peer-copy-right {
	margin-right: 150px;
}

.abair-copy-right {
	margin-right: 150px;
}

.abair-copy-left {
	margin-left: 150px;
}

/******Contact Page******/
.formtitle {
	text-transform: uppercase;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 15px;
	letter-spacing: 1px;
}

.page-id-10 .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 90%;
}

/******Footer******/
.footer-headings h1 {
	font-size: 7em!important;
	font-weight: 900!important;
	color: #fff!important;
	padding: 2% 0 2% 0;
}

.footer-headings h2 {
	font-size: 2.6em!important;
	color: #5f5f5f!important;
	font-weight: 300!important;
	padding: 0 0 3% 0;
}

.footer-headings p {
	font-size: 16px!important;
	font-weight: 300!important;
	color: #ccc!important;
	text-align: center;
}


/*Spartphone 568px and smaller*/
/*Copy of the CSS for Media Queries in the theme options*/
/*@media only screen and (max-width : 568px)  { 

	.mobile-wrapper-gutter .vc_col-sm-12 {
		padding-left:0!important;
		padding-right:0!important;
	}	

	.cta-copy h3 {
		margin-bottom: 30px;
	}

	h2.cta-contact-page {
		margin-bottom:35px!important;
	}

	.about-stages, .about-stages-2 {
		padding: 20px 30px!important;
	}
        
        .about-stages-img {
                display: none;
        }

	.service-copy p, .service-copy-alt p {
		max-width: 100%;
	}

	.portfolio-copy {
		padding: 20px 30px!important;
	}

	.ref-copy-right, .abair-copy-right {
		margin-right: 0!important;
	}
	
	.abair-copy-left {
		margin-left: 0!important;
	}

	.portfolio-copy-leagues, .portfolio-copy-metro {
		padding: 20px 0px 0 0px!important;
	}

	.portfolio-copy-metro-2 {
		padding: 0 0px 20px 0px!important;
	}

	.portfolio-button {
		margin-left: 0;
	}

	.mk-title-box span {
		font-size: 26px!important;
		text-align: center!important;
		display: block!important;
		word-wrap: normal!important;
		-ms-word-wrap: normal!important;
	}

	.mk-text-block  .cta-copy {
		margin-bottom: 20px;
	}

	.footer-headings h1 {
		font-size: 6em!important;
	}

}*/